/* =========================
	PUBLIC DESKTOP CSS
========================= */

/* Write your Public SASS desktop here! */
p {
  margin-bottom: 2rem;
}
.uppercase {
  text-transform: uppercase;
}
.sans-serif {
  font-family: 'Roboto', sans-serif;
  line-height: initial;
}
.serif {
  font-family: 'Lora', sans-serif;
  line-height: initial;
}
ol, ul {
  list-style-position: outside;
  padding-left: 15px;
}
ol > li, ul > li {
  margin: 10px 0;
}
.row-max-width {
  max-width: 1100px;
  margin: 0 auto;
}
p:empty {
  display: none;
}
form.newsletter-subscription {
  display: flex;
}
form.newsletter-subscription label {
  flex-grow: 1;
  border: 1px solid #000;
  background: #fff;
  transition: all ease 350ms;
  margin: 0;
}
.newsletter-top form.newsletter-subscription label {
  border: 1px solid #174290;
  background: #fff;
}
.invert form.newsletter-subscription label {
  border: 1px solid #fff;
  background: #174290;
}
form.newsletter-subscription input[type=email] {
  background-color: transparent;
  border: none;
  font-size: 18px;
  color: #333;
  font-family: Roboto;
  margin: 0;
  outline: none;
  padding-left: 0;
  padding-right: 0;
  text-indent: 10px;
}
.invert form.newsletter-subscription input[type=email] {
  color: #fff;
}
.newsletter-top form.newsletter-subscription input[type=email] {
  color: #174290;
}
form.newsletter-subscription input[type=email]:focus {
  outline: none !important;
}
.newsletter-top form.newsletter-subscription ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #174290;
}
.newsletter-top form.newsletter-subscription ::-moz-placeholder {
  /* Firefox 19+ */
  color: #174290;
}
.newsletter-top form.newsletter-subscription :-ms-input-placeholder {
  /* IE 10+ */
  color: #174290;
}
.newsletter-top form.newsletter-subscription :-moz-placeholder {
  /* Firefox 18- */
  color: #174290;
}
form.newsletter-subscription ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: white;
}
form.newsletter-subscription ::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
}
form.newsletter-subscription :-ms-input-placeholder {
  /* IE 10+ */
  color: white;
}
form.newsletter-subscription :-moz-placeholder {
  /* Firefox 18- */
  color: white;
}
form.newsletter-subscription button[type=submit] {
  flex-shrink: 0;
  width: auto;
  margin: 0 !important;
  font-family: Roboto;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  background: #333;
  border: none;
}
.invert form.newsletter-subscription button[type=submit] {
  flex-shrink: 0;
  width: auto;
  margin: 0 !important;
  font-family: Roboto;
  font-size: 14px;
  text-transform: uppercase;
  color: #174290;
  background: #fff;
  border: none;
}
.newsletter-top form.newsletter-subscription button[type=submit] {
  flex-shrink: 0;
  width: auto;
  margin: 0 !important;
  font-family: Roboto;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  background: #174290;
  border: none;
}
.edit-link {
  display: none;
}
.missions-grid .vc_gitem-zone-a:before {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000',GradientType=0);
  mix-blend-mode: multiply;
  opacity: 0.75;
}
.tag_logo_col {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-bottom: 0;
}
.tag_logo, .tag_logo img {
  max-width: 200px;
  max-height: 42px;
  object-fit: contain;
}
.highlight-grid {
  margin: -20px;
  padding: 20px;
}
.newsfeed_pdf .vc_custom_heading.grid-template p {
  margin: 0;
}
.newsfeed_pdf .vc_custom_heading.grid-template a {
  background: #fff;
  padding: 16px;
  margin-left: 10px;
  font-size: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  height: 40px;
  width: 40px;
}
.newsfeed_pdf .vc_custom_heading.grid-template .vc_btn3 {
  font-family: Roboto Condensed;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  letter-spacing: 1px;
}
.newsfeed_pdf .vc_custom_heading.grid-template .press_releases .vc_custom_heading.grid-template p {
  margin: 0;
}
.newsfeed_pdf .vc_custom_heading.grid-template .press_releases .vc_custom_heading.grid-template a {
  background: #fff;
  padding: 16px;
  margin-left: 10px;
  font-size: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  height: 40px;
  width: 40px;
}
.newsfeed_pdf .vc_custom_heading.grid-template .press_releases .wpb_single_image .vc_single_image-wrapper {
  vertical-align: text-top;
}
.newsfeed_pdf .vc_custom_heading.grid-template .press_releases .vc_gitem-row-position-top {
  display: flex;
  align-items: center;
}
.newsfeed_pdf .vc_custom_heading.grid-template .press_releases .vc_gitem-row-position-top > div {
  padding-bottom: 0 !important;
}
.newsfeed_pdf .vc_custom_heading.grid-template .vc_btn3.vc_btn3-size-lg {
  font-family: Roboto Condensed;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  letter-spacing: 1px;
}


/* =========================
	PUBLIC DESKTOP CSS END
========================= */
/* =========================
	PUBLIC RESPONSIVE CSS
========================= */

/* TABLET LANDSCAPE */
@media (max-width: 1199px) {

/* Write your Public SASS tablet-l here! */
ol > li, ul > li {
  margin: 3px 0;
}


}

/* TABLET PORTRAIT */
@media (max-width: 991px) {



}

/* MOBILE LANDSCAPE */
@media (max-width: 766px) {



}

/* MOBILE PORTRAIT */
@media (max-width: 479px) {

/* Write your Public SASS mobile-p here! */
ol > li, ul > li {
  margin: 2px 0;
}


}

/* RETINA FIXES */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
 	   only screen and (-o-min-device-pixel-ratio: 3/2),
 	   only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {



}
/* =========================
	PUBLIC RESPONSIVE CSS END
========================= */